<?xml version="1.0" encoding="UTF8"?>
<items>
	<main>
		<table>opinions</table>
		<order>op_id</order>
		<order_type>DESC</order_type>
		<increment>op_id</increment>
		<title>opinions</title>
	</main>	<item>
		<column>op_id</column>

       	<title>op_id</title>
		<type>increment</type>
		<view>
			<table>True</table>
			<form>False</form>
		</view>
	</item>
	<item>
		<column>opname</column>
       	<title>Автор</title>
		<type>text</type>
		<col>85</col>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>
	<item>
		<column>optext</column>
       	<title>Текст</title>
		<type>textarea</type>
		<row>8</row>
		<col>85</col>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>
	<item>
		<column>optheme_id</column>
       	<title>Тема</title>
		<type>lookup</type>
		<lookup>
			<table>opthemes</table>
			<id>optheme_id</id>
			<column>opthemename</column>
			<order>optheme_id DESC</order>
		</lookup>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
		<filter>True</filter>
	</item>
	<item>
		<column>opimg</column>
       	<title>Фото</title>
		<type>file</type>
		<folder>pub/images/opinions</folder>
		<col>85</col>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>
	<item>
		<column>opactive</column>
       	<title>Публиковать</title>
		<type>checkbox</type>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>
</items>